/**
 * @file criticalthought-omega-alpha-default.css
 */

/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/**
 * Omega Sections, Zones and Regions
 */
.zone-wrapper {
  /* min-width: 650px; */
  margin-left: 240px;
  /* padding-left: 240px !important; */
}
.zone {
  /* min-width: 650px !important; */
}
#zone-content-wrapper {
  /* margin-top: 56px; */
  margin-top: 0;
  padding: 0;
  background-color: #FFFFFF;
}
#zone-content {
  margin: 0 auto;
  padding: 60px 50px;
  min-height: 750px;
  margin-top: 56px;
}
.page-node.node-type-post #zone-content {
  padding: 50px 50px 10px 50px;
}

/**
 * Logo
 */
a#logo {
  padding: 0px;
  width: 240px;
  height: 142px;
}
a#logo svg {
  width: 240px;
  height: 142px;
}
a#logo-main:hover {
  border-bottom: 3px solid rgb(243,100,60);
}

/**
 * User Menu Bar
 */
#zone-user {
  background: none;
  z-index: 998;
  float: left;
  width: 100%;
}

/**
 * Region User Menu
 */
#region-user-menu {
  padding: 0;
}
#block-criticalthought-criticalthought-users-block {
  padding-left: 240px;
  display: inline-block;
}
#block-criticalthought-criticalthought-anonymous-block .be-the-change {
  display: inline-block;
  overflow: hidden;
}

/**
 * Truth Seekers Block
 */
body:not(.logged-in) #block-criticalthought-criticalthought-users-block {
  display: inline-block;
  margin-left: 240px;
  padding-left: 10px;
  width: auto;
}
body.logged-in #block-criticalthought-criticalthought-users-block {
  display: inline-block;
  width: auto;
  padding-right: 10px;
  padding-left: 10px;
  margin-left: 240px;
}

/**
 * Superfish Menu
 */
#region-user-menu #block-superfish-1 {
  width: auto;
}
#block-superfish-1 ul.menu {
  width: auto;
}
#superfish-1 ul li#menu-1896-1:hover ul {
  right: 0 !important;
  left: inherit !important;
}
#block-superfish-1 #superfish-1 li:not(:hover),
#block-superfish-1 #superfish-1 li#menu-1896-1,
#block-superfish-1 #superfish-1 li#menu-729-1 {
  width: 65px !important;
  text-align: right;
  background: #383d40 !important;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
  text-align: center;
  font-style: normal;
  border-bottom: 1px solid rgb(44, 48, 49);
}
#block-superfish-1 ul#superfish-1 li#menu-737-1 {
  width: auto !important;
  min-width: 125px !important;
  border-bottom: 1px solid rgb(44, 48, 49);
}
#block-superfish-1 ul#superfish-1 li#menu-729-1 ul li {
  width: 100% !important;
}
#block-superfish-1 ul#superfish-1 li#menu-729-1 ul {
  left: -1px !important;
  width: 155px !important;
}
#block-superfish-1 ul#superfish-1 li#menu-1896-1 ul,
#block-superfish-1 ul#superfish-1 li#menu-1896-1:hover ul {
  left: -256px !important;
  /* left: -1px !important; */
}
#block-superfish-1 ul#superfish-1 li#menu-1896-1 ul li#1895-1 {
  width: 100% important;
}
#block-superfish-1 ul#superfish-1 li#menu-1896-1 ul li {
  padding: 0 !important;
  width: 100% !important;
}

/**
 * Region Sidebar
 */
#region-sidebar {
  width: 240px;
  float: left;
  left: 0;
  position: fixed !important;
  z-index: 150;
  height: 100%;
  margin-top: 0;
}
.views-slideshow-cycle-main-frame,
.views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  /*min-height: 250px; !important*/
  /*height: 100% !important;*/
  /* padding-bottom: 100%; */
}
#block-views-4b5e1bf86369c1e6e36e52203182d2eb {
  display: block;
  margin: 0 auto;
  width: 100%;
  padding: 15px 0 65px 0;
  height: auto;
  z-index: 51;
  position: relative;
}
#block-views-4b5e1bf86369c1e6e36e52203182d2eb .view-header {
  border-bottom: 3px solid #282828;
  text-align: center;
  padding: 0 0 15px 0;
  width: 130px !important;
}
#block-views-4b5e1bf86369c1e6e36e52203182d2eb .view-header p {
  margin: auto;
  line-height: 16px;
  height: 16px;
}
#block-views-4b5e1bf86369c1e6e36e52203182d2eb .view-header p i {
  color: #282828 !important;
  line-height: 16px;
  height: 16px;
  vertical-align: top;
}
#block-views-4b5e1bf86369c1e6e36e52203182d2eb .view-header p i:before {
  line-height: 16px;
  font-size: 36px;
}
#block-views-4b5e1bf86369c1e6e36e52203182d2eb .view-content .views-field-body {
  padding: 20px 10px;
  text-align: center;
  width: 100% !important;
}
#block-views-4b5e1bf86369c1e6e36e52203182d2eb .view-footer {
  /* border-bottom: 3px solid #282828; */
  width: 65px !important;
  margin-top: 20px !important;
}
#block-views-4b5e1bf86369c1e6e36e52203182d2eb .view-footer p {
  margin: auto;
}

/* BG #383d40, Font Custom 36px #282828. */
/* BG #383d40,border-bottom 3px #282828. */

/**
 * Zone Content
 */
.page-node #zone-content {
}
#region-content {
  /* float: left; */
  margin: 0 auto;
  width: 100% !important;
  /* min-width: 550px; */
}

/**
 * Front Page View
 */
.view-isotope .view-filters,
.page-user .full .profile.user-widget {
  padding: 0 1.5% 0 1.5%;
  padding: 0;
}
.view-isotope .view-content {
  /* min-width: 550px; */
  width: 100% !important;
  overflow: visible !important;
  margin: 0 auto !important;
  /* padding: 0 0 0 0.75%; */
  margin-left: 0 !important;
}
.view-isotope .view-content .views-row {
  height: auto !important;
  overflow: visible !important;
  background: none;
  padding: 0;
  width: 50% !important;
  float: left;
  /* position: absolute !important; */
  /* position: relative !important; */
  /* top: 0 !important; */
  /* left: 0 !important; */
  display: block;
}
.view-isotope .view-content .views-row.views-row-odd {
  /* padding: 10px 10px 25px 10px; */
  padding: 0 1.5% 3% 1.5%;
}
.view-isotope .view-content .views-row.views-row-even {
  padding: 0 1.5% 3% 1.5%;
}
.view.view-isotope .view-content .views-row {
  padding-bottom: 3% !important;
}
.view-isotope .view-content .views-row .node {
  margin: 0 !important;
  position: relative;
}

/**
 * Views Exposed Filter Form
 */
.view .views-exposed-form .views-exposed-widgets {
  padding-top: 0;
}
.view .views-exposed-form .views-exposed-widgets .views-submit-button {
  /* top: 0; */
  /* margin: auto; */
  /* position: relative; */
  /* width: auto; */
  margin-bottom: 0;
}

/**
 * Post Node
 */
.page-node #block-system-main {
  padding: 0 75px 0 75px;
}
.node-post.node-teaser {
  margin: 10px;
  margin-bottom: 20px;
}
.node-post.node-teaser .clearfix:not(.content) {
}
.node-post .field-video-embed {
  max-height: 400px;
}
.node-post .youtube-container--responsive iframe {
  position: relative !important;
  display: block;
  height: 100%;
}
.node-post.node-teaser .field.field-name-field-image img {
  max-width: 100%;
  display: block;
  /* height: 150px; */
}

/**
 * Comments
 */
.ajax-comment-wrapper {
}
.comment .comment-children .ajax-comment-wrapper {
  max-width: 100%;
}
.comment .comment-main-wrapper {

}
.comment .comment-children .comment-main-wrapper {
}

/**
 * Comments Form
 */
.ajax-comment-wrapper .comment-form {
}
.comment .comment-children {
}
.comment-form a.login-link, .comment-form .form-actions .quick-comment-view-comments {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}

/**
 * Zone Footer
 */
#zone-footer-wrapper {
  /* padding-left: 240px; */
}
#zone-footer {
  width: 100%;
  padding: 0;
  max-width: 100%;
  padding-left: 240px;
  height: 69px;
  /* margin-left: 240px; */
  min-width: 0 !important;
}
#zone-footer #block-block-1,
#zoner-footer #block-block-2 {
  display: inline-block;
}
#block-block-1 {
  text-align: left;
  float: left;
  width: auto;
  height: 69px;
  margin: auto;
}
#block-block-2 {
  text-align: right;
  float: right;
  height: 69px;
  line-height: 69px;
  width: 150px;
  background: rgb(44,48,49);
  position: absolute;
  z-index: 1;
  right: 0;
}
#block-addthis-addthis-block {
  height: 100px;
  line-height: 100px;
  width: 75%;
  display: inline-block;
  float: left;
}
#block-addthis-addthis-block a.addthis_button_twitter_follow_native {
  height: 100px;
  padding-left: 20px;
  line-height: 100x;
  display: inline-block;
  vertical-align: top;
}

/**
 * Node Rate Widget
 */
.node-post.node-full .rate-widget-node .notification.vote-breakdown .vote-breakdown-text,
.page-comment .rate-widget-node .notification.vote-breakdown .vote-breakdown-text {
  display: block;
  width: 100%;
}
.node-post.node-full .rate-widget-node .notification.vote-breakdown .vote-breakdown-up,
.page-comment .rate-widget-node .notification.vote-breakdown .vote-breakdown-up,
.node-post.node-full .rate-widget-node .notification.vote-breakdown .vote-breakdown-down,
.page-comment .rate-widget-node .notification.vote-breakdown .vote-breakdown-down {
  width: 50%;
  display: inline-block;
  line-height: 30px;
  color: #454A4A !important;
  font-weight: normal;
  font-size: 16px;
}

/**
 * Node Post Form
 */
.node-post-form {
  width: 600px;
  height: 100%;
}
#ajax-register-user-register-form-wrapper {
  margin: 0 auto !important;
  /* width: 600px; */
}
#ajax-register-user-pass-wrapper {
  width: 360px;
  margin: 75px auto !important;
}
#ajax-register-user-login-wrapper {
  width: 320px;
  margin: 0 auto !important;
}

/**
 * User Login Form
 */
.user-login-form,
.user-register-form,
.user-password-form {
  margin: 0 auto;
}

/**
 * User Registration Form
 */
.user-register-form {
  width: 600px !important;
  overflow-y: hidden;
  margin: 0 auto !important;
}
.user-register-form .user-register-left-column,
.user-register-form .user-register-right-column {
  width: 250px;
}
.user-register-form .user-register-left-column {
  /* padding-right: 25px; */
  margin-left: -50px !important;
}
.user-register-form .user-register-right-column {
  padding-left: 0;
}
.user-register-form .user-register-field-status {
  left: 0;
  position: relative;
}
.user-register-form .user-register-field-status.mail {
  top: 2.5px;
}
.user-register-form .form-item.form-item-pass {
  margin-bottom: 25px;
  width: 200px;
  float: left;
}
.user-register-form .form-actions,
.user-password-form .form-actions {
  /*left: 218px;*/
}
.user-register-form .user-register-left-column .form-item,
.user-register-form .user-register-right-column .form-item {
  width: 175px;
}
.user-register-form .form-type-managed-file {
  height: 100% !important;
  width: 265px;
}
.user-register-form .image-widget.form-managed-file {
  padding: 0;
}
.user-register-form .field-name-field-user-image.fi-photo:before {
  right: 100px;
}

/**
 * Node Page
 */
.node-post.node-full {
  padding-top: 0;
}
.node-post.node-full .profile {
  position: relative;
  top: 0;
  width: auto;
  text-align: left;
}
.node-post.node-full .user-profile-widget,
.page-comment .node-post .user-profile-widget {
  margin-bottom: 0;
  width: auto;
}
.node-post .node-addtoany-container {
  clear: both;
  text-align: right;
  padding-left: 0;
  display: block;
}
.node-post.node-full .node-addtoany-container,
.page-comment .node-post .node-addtoany-container {
  width: auto;
  text-align: right;
}
.node-post.node-full .node-addtoany-container > iframe,
.page-comment .node-post .node-addtoany-container > iframe {
  display: inline-block;
}
.node-post.node-full .rate-widget-node .notification span,
.page-comment .rate-widget-node .notification span {
  line-height: 65px;
  padding: 0;
  text-align: center;
  vertical-align: middle;
}
.node-post.node-full .rate-widget-node .notification.vote-breakdown .vote-breakdown-up,
.page-comment .rate-widget-node .notification.vote-breakdown .vote-breakdown-up,
.node-post.node-full .rate-widget-node .notification.vote-breakdown .vote-breakdown-down,
.page-comment .rate-widget-node .notification.vote-breakdown .vote-breakdown-down {
  padding: 0;
}
.rate-widget-criticalthought_rate_node_default .notification.green span:before {
  position: relative;
  left: 0;
  width: auto;
  padding: 0 5px;
  display: inline-block;
  /* float: left; */
}
.node-post.node-full .rate-widget-node .notification span,
.page-comment .rate-widget-node .notification span {
  color: #FFFFFF !important;
}

/**
 * Search Page
 */
#block-criticalthought-search-criticalthought-search-block #criticalthought-search-block-form {
  width: 100%;
}
h2.search-page-title {
  margin: 0 1.5% 1em 1.5%;
}
#criticalthought-search-form #search-form-container .view-search .view-content {
  padding: 0 0 !important;
}
#criticalthought-search-form #search-form-container .view-search .view-header {
  position: absolute;
  height: 40px;
  line-height: 40px;
  padding: 0 0 65px 0;
  width: 97%;
  text-align: right;
  margin: -95px 1.5% 0 1.5%;
}
#criticalthought-search-form .form-item-search {
  margin: 0;
  width: 150px;
}
#criticalthought-search-form input.form-text {
  width: 100%;
}
#criticalthought-search-form input.form-submit {
}
#criticalthought-search-form i.fi.fi-magnifying-glass {
}
@media (max-width: 920px) {
  #criticalthought-search-form #search-form-container .view-search .view-header {
    color: transparent;
  }
}

/**
 * User Profile Menu
 */
#colorbox .user-profile-form {
  max-width: 600px;
}
.profile.full {
  height: 70px;
  text-align: left;
  margin-right: 1.5%;
  margin-left: 1.5%;
  min-width: 97%;
  /* min-width: 550px; */
}
.profile.full .user-profile-tabs {
  margin-top: 0;
}

iframe div,
iframe path,
iframe polygon {
  cursor: pointer !important;
}

/**
 * Sidebar Menu
 */
#block-criticalthought-search-criticalthought-search-block,
#block-criticalthought-search-criticalthought-search-block #criticalthought-search-block-form .form-item-search input {
}
#block-criticalthought-search-criticalthought-search-block {
}
#block-menu-menu-sidebar-menu ul.menu li {
  width: 200px;
}
#block-menu-menu-sidebar-menu ul.menu li.first.last {
  padding: 0;
}
#block-menu-menu-sidebar-menu ul.menu li.last {
  padding-bottom: 0;
}
#block-menu-menu-sidebar-menu {
    padding: 18px 20px 18px 20px;
    width: 200px;
    width: 100%;
    z-index: 53;
    /* margin: 25px auto 23px auto; */
    position: relative;
}
#block-menu-menu-sidebar-menu ul.menu li {
    width: 200px;
}
#block-menu-menu-sidebar-bottom {
  position: fixed;
  width: 100%;
  bottom: 0;
  width: 240px;
  left: 0;
  padding-bottom: 0;
  z-index: 51;
  border-top: 3px solid #383d40;
}
#block-menu-menu-sidebar-bottom .content {
  background: #383d40;
}
#block-menu-menu-sidebar-bottom .menu li.first {
    border-right: 3px solid #383d40;
}
#block-menu-menu-sidebar-bottom .menu li.last {
  margin-left: 0;
}
#block-menu-menu-sidebar-bottom .menu li {
  margin: auto;
  padding: 0;
  border: none;
  width: 50%;
  display: inline-block;
  vertical-align: middle;
  list-style: none;
  float: left;
  text-align: center;
}
#block-menu-menu-sidebar-bottom .menu li a {
  display: block;
  width: 100%;
  background: #282828;
  font-family: "Arvo";
  text-decoration: none;
  font-style: normal;
  font-size: 13px;
  font-weight: normal;
  color: #4a4d50 !important;
  height: 69px;
  line-height: 35px;
  vertical-align: bottom;
  color: #FFFFFF;
}
#block-menu-menu-sidebar-bottom .menu li a:before {
  color: #2eb398 !important;
  font-size: 22px;
  line-height: 55px;
  height: 30px;
  display: block;
  vertical-align: bottom;
}